// pages/tabber/news/index.js
import Dialog from '../../../miniprogram_npm/@vant/weapp/dialog/dialog';
Page({

    /**
     * 页面的初始数据
     */
    data: {
        orderList: [
            {
                type: 1,
                numList: [
                    {},
                ]
            },
            {
                type: 2,
                numList: [
                    {},
                    {},
                    {},
                    {},
                    {},
                
                ]

            }
        ]
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad: function (options) {
        Dialog.alert({
            title: '退费说明',
            message: `
            本次服务实际发生费用26.00元（抵扣优
            惠后），订单完成后剩余10.00元会原路
            退回到您的支付账户。实际到账时间请
            以银行及第三方支付机构退款时间为准，
            通常不超过7个工作日。`,
            messageAlign:'left',
            confirmButtonText:"我知道了",
        }).then(() => {
            // on close
        });
    },

    detail(){
        wx.navigateTo({
          url: '/pages/order/detail/detail',
        })
    },

    toDetail(){
        wx.navigateTo({
          url: '/pages/order/detail/detail',
        })
    }

})